id: 48831
uploader: 1724302
name: 夏夜最后的烟火
difficulty: 12.0
level: lv.12
charter: 许青
composer: 颜人中
illustrator: Convert by MVP
chart: 6122073.json
format: null
music: 6122073.ogg
illustration: 6122073.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: 你的眼睛 比海辽阔
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2025-11-07T20:15:33.863310Z
updated: 2025-11-07T20:15:33.863310Z
chartUpdated: 2025-11-07T20:15:33.863310Z
